Bug 343971 - alsa-utils-1.0.14-2.fc7 dmesg avc messages
alsa-utils-1.0.14-2.fc7 dmesg avc messages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-20 13:26 EDT by vikram goyal
Modified: 2008-01-30 14:20 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:20:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alsa dmesg avc messages (4.58 KB, text/plain)
2007-10-20 13:26 EDT, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2007-10-20 13:26:23 EDT
Description of problem:
alsa-utils-1.0.14-2.fc7

Version-Release number of selected component (if applicable):
alsa-utils-1.0.14-2.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Other installed alsa packs
alsa-lib-1.0.14-3.fc7
alsa-utils-1.0.14-2.fc7
Comment 1 vikram goyal 2007-10-20 13:26:23 EDT
Created attachment 233511 [details]
alsa dmesg avc messages
Comment 2 Martin Stransky 2007-10-22 03:48:31 EDT
Moved to selinux policy. Please attach what version of selinux-policy do you run.
Comment 3 vikram goyal 2007-10-22 09:56:19 EDT
Sorry, I forgot to include those. The selinux packs versions are:

selinux-policy-targeted-2.6.4-48.fc7
selinux-policy-2.6.4-48.fc7
Comment 4 Daniel Walsh 2007-10-22 09:58:36 EDT
Could you try  selinux-policy-2.6.4-49 is also available in testing.  I believe
these fix the problem.
Comment 5 vikram goyal 2007-10-22 10:19:52 EDT
I can't see them yet in testing but will post accordingly as soon as they are
available.
Comment 6 Daniel Walsh 2008-01-30 14:20:25 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.